@import 'swiper/css';
@import 'swiper/css/navigation';
@import 'swiper/css/pagination';

.background-past-events {
  color: #000;
  background-color: #000;
  background-image: url("../../../assets/fondoCarousel.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}


.container {
  min-width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: #fff;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  background-color: #000;
  background-image: url("../../../assets/fondoCarousel.svg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  margin: 0;
  padding: 0;
}

.container h2 {
  padding-top: 1rem;
  color: #FFF;
  text-align: center;
  font-family: League Spartan, Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 3rem;
  font-style: normal;
  font-weight: 800;
  line-height: 45px;
  /* 70.313% */
  letter-spacing: -1.5px;
}

.swiper-container {
  width: 70%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.background-past-events img {
  border-radius: var(--bs-border-radius) !important;
  width: 100% !important;
  display: block !important;
  object-fit: scale-down;
  padding: 0px;
}

.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}